body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #ffffff;
}

.header-wrapper {
	padding: 10px 0;
}
.header-wrapper ul {
	list-style: none;
	text-decoration: none;
}
.navbar-nav > li > a {
	list-style: none;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}
.navbar-nav > li:hover > a, 
.navbar-nav > li > a:focus, 
.navbar-nav > li > a:active, 
.navbar-nav > li.active > a {
	box-shadow: 0 -2px 0 0 #c51002 inset;
	background: none;
	color: #c51002;
}
.navbar {
	/* background: transparent; */
	background: #fff;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
}
.navbar.navbar-bg {
	background: #fff;
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}
.navbar.navbar-bg .navbar-nav > li > a {
	list-style: none;
	text-decoration: none;
	font-size: 14px;
	color: #000;
}
.navbar-brand>img {
	width: 22%;
}
/* .navbar-brand {
	padding: 4px 15px !important;
} */
.info {
	float: right;
    margin-top: -53px;
}
.info h4 {
	font-weight: 600;
}
.info p {
	font-weight: 600;
}
/* #carousel-example-generic .carousel-control {
	top: 68px;
} */
.carousel .slide {
	position: relative;
	z-index: 1030;
	background: #ffffff;
}
.carousel-inner > .item {
	height: inherit;
}
.carousel-caption h3 {
	color: #fff;
	font-size: 55px;
	margin-top: 0;
	font-weight: 600;
	font-family: 'Lato', sans-serif;
}
.carousel-caption {
	top: 30%;
    bottom: 0;
	left: 6%;
	text-align: left;
}
.carousel-caption h4 {
	font-size: 20px;
	color: #0c0c0c;
	margin-top: 0;
	font-family: 'Lato', sans-serif;
}
.carousel-caption p {
	font-size: 18px;
	color: #0c0c0c;
	margin-top: 0;
	font-family: 'Lato', sans-serif;
	text-align: left;
}
.captionPara {
	margin-top: 70px !important;
}
.captionText {
	margin-top: 20px !important;
}
.footer-section {
	background: #000000;
	font-size: 16px;
	color: #fff;
	padding: 26px;
}
.copyright-text {
	display: inline-block;
	padding: 0 10px;
	border-left: 1px solid #fff;
	line-height: 1;
}
.copyright-text:first-child {
	border-left: none;
}
.border-heading h1 {
	border-bottom: 2px solid #000000;
	color: #c51002;
	display: inline-block;
	font-size: 28px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 7px;
	padding-right: 15px;
	position: relative;
	text-transform: uppercase;
}
.border-heading h1:after {
	background: #000000 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 15px;
	position: absolute;
	right: 0;
	width: 3px;
}
/*----responsive-------*/
@media (max-width: 480px) {
	.navbar-toggle {
		display: none;
	}
	.navbar-brand>img {
		width: 100%;
	}
	.info {
		margin-top: 6px;
		text-align: center;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
	.carousel-caption h4 {
		font-size: 15px;
	}
	.captionPara {
		margin-top: 16px !important;
	}
	.carousel-caption {
		top: 22%;
	}
}
@media (max-width: 360px) {
	.navbar-toggle {
		display: none;
	}
	.navbar-brand>img {
		width: 100%;
	}
	.info {
		margin-top: 0;
		text-align: center;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
	.carousel-caption h4 {
		font-size: 15px;
	}
	.captionPara {
		margin-top: 16px !important;
	}
	.carousel-caption {
		top: 22%;
	}
}

@media (max-width: 320px) {
	.navbar-toggle {
		display: none;
	}
	.navbar-brand>img {
		width: 100%;
	}
	.info {
		margin-top: 0;
		text-align: center;
	}
	.carousel-caption h3 {
		font-size: 20px;
	}
	.carousel-caption h4 {
		font-size: 15px;
	}
	.captionPara {
		margin-top: 16px !important;
	}
	.carousel-caption {
		top: 22%;
	}
}